## ooniprobe 1.3.1

=== requirements.txt ===
PyYAML>=3.10
Twisted>=12.2.0
ipaddr>=2.1.10
pyOpenSSL>=0.13
geoip
txtorcon>=0.7
txsocksx>=0.0.2
parsley>=1.1
scapy-real>=2.2.0-dev
pypcap>=1.1
service-identity
pydumbnet
pyasn1
characteristic
zope.interface
cryptography
