## ooniprobe 1.0.2

=== debian/changelog ===
ooniprobe (1.0.2-1) unstable; urgency=low

  * New upstream version. (Closes: #743108)
  * Update Build-Depends from requirements.txt.
  * Add tor to Build-Depends as required by new tests.
  * Ship upstream manpage. (Closes: #742936)
  * Add python-dumpnet to Recommends. (Closes: #742937)
  * Drop obsolete patches.
  * Allow tests to run without ooniprobe being installed.
  * Add a patch to fix an unbreakable line in manpage.
  * Fix a typo in README.source.
  * Add a patch to exclude manpage from files in /usr/share/ooni.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 11 May 2014 13:24:20 +0200

ooniprobe (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #739609)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 24 Mar 2014 17:03:01 +0100
