=== debian/control ===
Source: ooniprobe
Maintainer: Jérémy Bobbio <lunar@debian.org>
Section: net
Priority: extra
Build-Depends: debhelper (>= 8),
               python-all (>= 2.6.6-3~),
               python-docutils (>= 0.9.1),
               python-geoip (>= 0.2.5),
               python-ipaddr (>= 2.1.10),
               python-mock,
               python-openssl (>= 0.13),
               python-scapy (>= 2.2),
               python-setuptools,
               python-twisted (>= 12.2.0),
               python-txsocksx,
               python-txtorcon (>= 0.7),
               python-yaml (>= 3.10),
               python-zope.interface (>= 3.6),
               tor
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Vcs-Git: git://anonscm.debian.org/git/collab-maint/ooniprobe.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ooniprobe.git
Homepage: https://ooni.torproject.org/

Package: ooniprobe
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
               tor,
               geoip-database
Recommends: python-dumpnet
Suggests: geoip-database-contrib, obfsproxy
Description: probe for the Open Observatory of Network Interference (OONI)
 OONI, the Open Observatory of Network Interference, is a global observation
 network which aims is to collect high quality data using open methodologies
 and free software to share observations and data about the various types,
 methods, and amounts of network tampering in the world.
 .
 ooniprobe is a program to probe a network and collect data for the OONI
 project. It will test the current network for signs of surveillance and
 censorship.
