=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=python_distutils --with=python2

override_dh_installman:
	dh_installman -O--buildsystem=python_distutils
	ln -s ooni.1.gz debian/ooniprobe/usr/share/man/man1/ooniprobe.1.gz

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	OONI_DATA_DIR=$(CURDIR)/data trial ooni
endif
