=== debian/watch ===
version=3
opts="downloadurlmangle=s/#.*$//,filenamemangle=s/.*(ooniprobe-[^#]+)#.*$/$1/,pgpsigurlmangle=s/$/.asc/" \
	https://pypi.python.org/pypi/ooniprobe \
	https://pypi.python.org/packages/source/o/ooniprobe/ooniprobe-(.+)\.tar\.gz#.*
