## ooniprobe 1.1.1

=== debian/changelog ===
ooniprobe (1.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Fix typo in package Recommends. (Closes: #750688)
  * Update manpage locations.
  * Refresh patches.
  * Add a patch to remove the uneeded requirement on service-identity.
  * Add a patch to remove tests requiring non-free GeoIP databases.

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 02 Sep 2014 02:23:05 +0000
