=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
 Depends: ${misc:Depends}, ${python:Depends},
                tor,
                geoip-database
-Recommends: python-dumpnet
+Recommends: python-dumbnet
 Suggests: geoip-database-contrib, obfsproxy
 Description: probe for the Open Observatory of Network Interference (OONI)
  OONI, the Open Observatory of Network Interference, is a global observation
