## ooniprobe 1.2.2

=== debian/changelog ===
ooniprobe (1.2.2-1) unstable; urgency=medium

  * New upstream version:
    - Ship ooni.deckgen.processors module. (Closes: #764550)
  * Remove obsolete patch.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 18 Oct 2014 12:01:34 +0200

ooniprobe (1.2.0-1) unstable; urgency=medium

  * New upstream version:
    - Randomly pick the socks and control port in test_settings.
      (Closes: #763264)
  * Refresh patches.
  * Ship upstream README.rst.
  * Ship the new manpages.
  * Ship upstream changelog.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 03 Oct 2014 10:50:28 +0200
