=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python-yaml (>= 3.10),
                python-zope.interface (>= 3.6),
                tor
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Vcs-Git: git://anonscm.debian.org/git/collab-maint/ooniprobe.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ooniprobe.git
