=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 %:
 	dh $@ --buildsystem=python_distutils --with=python2
+
+override_dh_installchangelogs:
+	dh_installchangelogs -O--buildsystem=python_distutils ChangeLog.rst
 
 override_dh_installman:
 	dh_installman -O--buildsystem=python_distutils
