## ooniprobe 1.3.1

=== debian/changelog ===
ooniprobe (1.3.1-2) unstable; urgency=medium

  [ Christian Perrier ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. (Closes: #784241)
    Also, thanks Justin B Rye!

  [Debconf translation updates]
  * Czech (Michal Simunek). (Closes: #787492)
  * Brazilian Portuguese (Adriano Rafael Gomes). (Closes: #788341)
  * German (Chris Leick). (Closes: #788495)
  * Russian (Yuri Kozlov). (Closes: #788510)
  * Spanish; (Jonathan Bustillos). (Closes: #788787)
  * Portuguese (Américo Monteiro). (Closes: #788775)
  * French (Étienne Gilli). (Closes: #788925)
  * Danish (Joe Hansen). (Closes: #788995)

  [ Jérémy Bobbio ]
  * Fix watch file to use PyPI's Simple API. Thanks lintian!

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 01 Jul 2015 13:51:47 +0200

ooniprobe (1.3.1-1) unstable; urgency=low

  [ Jérémy Bobbio ]
  * New upstream version. (Closes: #766061, #779432)
  * Refresh patches.
  * Add optional system-wide cronjobs to run ooniprobe daily
    and ooniresources monthly.
  * Add python-pypcap to Recommends.
  * Add adduser to Depends (used by postinst and postrm scripts).
  * Bump debhelper version to 9.

  [ Iain R. Learmonth ]
  * Use canonical URL for Vcs-Git.
  * Added myself to Uploaders.
  * Document the risks that may be encountered when running ooniprobe.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 02 May 2015 00:10:15 +0200
