=== debian/control ===
--- 
+++ 
@@ -1,8 +1,11 @@
 Source: ooniprobe
 Maintainer: Jérémy Bobbio <lunar@debian.org>
+Uploaders: Iain R. Learmonth <irl@fsfe.org>
 Section: net
 Priority: extra
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               po-debconf,
                python-all (>= 2.6.6-3~),
                python-docutils (>= 0.9.1),
                python-geoip (>= 0.2.5),
@@ -19,20 +22,21 @@
                tor
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
-Vcs-Git: git://anonscm.debian.org/git/collab-maint/ooniprobe.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/ooniprobe.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ooniprobe.git
 Homepage: https://ooni.torproject.org/
 
 Package: ooniprobe
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends},
+               adduser,
                tor,
                geoip-database
-Recommends: python-dumbnet
+Recommends: python-dumbnet, python-pypcap
 Suggests: geoip-database-contrib, obfsproxy
 Description: probe for the Open Observatory of Network Interference (OONI)
  OONI, the Open Observatory of Network Interference, is a global observation
- network which aims is to collect high quality data using open methodologies
+ network which aims to collect high quality data using open methodologies
  and free software to share observations and data about the various types,
  methods, and amounts of network tampering in the world.
  .
