=== debian/watch ===
version=3
opts="downloadurlmangle=s/#.*$//,filenamemangle=s/.*(ooniprobe-[^#]+)#.*$/$1/,pgpsigurlmangle=s/$/.asc/" \
	https://pypi.python.org/simple/ooniprobe/ \
	.*/ooniprobe-(.+)\.tar\.gz#.*
