## ooniprobe 1.3.2

=== requirements.txt ===
--- 
+++ 
@@ -11,6 +11,7 @@
 service-identity
 pydumbnet
 pyasn1
+pyasn1-modules
 characteristic
 zope.interface
 cryptography
