=== debian/changelog ===
ooniprobe (1.3.2-2) unstable; urgency=medium

  * debian/control:
   - Change Build-Depends on python-txtorcon (from >=0.7 to >=0.14.2)
  * debian/rules:
   - Re-enable tests

 -- Iain R. Learmonth <irl@debian.org>  Sun, 27 Dec 2015 19:27:19 +0000

ooniprobe (1.3.2-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * Retrofit a missing changelog entry

  [ Iain R. Learmonth ]
  * Imported Upstream version 1.3.2
  * Updating gbp configuration to new format
  * debian/watch:
   - Using the PyPI redirector instead of using PyPI directly
  * debian/upstream-signing-key.pgp
   - New key is used for signing, old key expired
   - 702287F4 -> 150FE210
  * Refreshed patches:
   - 0001-Use-system-GeoIP-files.patch
   - 0004-Exclude-manpage-from-data_files.patch
   - 0005-Remove-uneeded-dependency-from-requirements.txt.patch
   - 0009-Fix-install-run.patch
  * debian/rules:
   - Temporarily disable testing while the tests are broken.

 -- Iain R. Learmonth <irl@debian.org>  Sun, 27 Dec 2015 11:49:39 +0000
