=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python-setuptools,
                python-twisted (>= 12.2.0),
                python-txsocksx,
-               python-txtorcon (>= 0.7),
+               python-txtorcon (>= 0.14.2),
                python-yaml (>= 3.10),
                python-zope.interface (>= 3.6),
                tor
