## ooniprobe 1.6.1

=== requirements.txt ===
# These are dependencies of ooniprobe depedencies that require specific
# versions.
pyasn1>=0.1.8
setuptools>=11.3

# These are direct dependencies of ooniprobe.
PyYAML>=3.10
Twisted>=13.2.0
ipaddr>=2.1.10
pyOpenSSL>=0.15.1
geoip
txtorcon>=0.7
txsocksx>=0.0.2
scapy>=2.2.0
pypcap>=1.1
service-identity
pydumbnet
zope.interface
certifi
