=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,18 @@
 
 %:
 	dh $@ --buildsystem=python_distutils --with=python2
+
+override_dh_install:
+	dh_install -O--buildsystem=python_distutils
+	mkdir -p debian/ooniprobe/etc
+	sed -e 's, logfile: .*$$, logfile: /var/log/ooni/ooniprobe.log,' \
+	    -e 's, geoip_data_dir: .*$$, geoip_data_dir: /var/lib/ooni/GeoIP,' \
+	    -e 's, report_log_file: .*$$, report_log_file: /var/lib/ooni/reports/reporting.yml,' \
+	    -e 's, inputs_dir: .*$$, inputs_dir: /var/lib/ooni/inputs,' \
+	    -e 's, decks_dir: .*$$, decks_dir: /var/lib/ooni/decks,' \
+	    -e 's, start_tor: .*$$, start_tor: false,' \
+	    -e 's, #socks_port: .*$$, socks_port: 9050,' \
+	    data/ooniprobe.conf.sample > debian/ooniprobe/etc/ooniprobe.conf
 
 override_dh_installchangelogs:
 	dh_installchangelogs -O--buildsystem=python_distutils ChangeLog.rst
