## ooniprobe 2.1.0

=== debian/changelog ===
ooniprobe (2.1.0-4) unstable; urgency=medium

  * Removed old symlink for example configuration (Closes: #849180)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 24 Jan 2017 22:36:43 +0000

ooniprobe (2.1.0-3) unstable; urgency=medium

  * No longer attempts to connect to Internet during build-time tests (Closes:
    #849590)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 24 Jan 2017 22:01:06 +0000

ooniprobe (2.1.0-2) unstable; urgency=medium

  * Fixes the default paths in settings.ini.
  * Enables the unit testing as part of the build.

 -- Iain R. Learmonth <irl@debian.org>  Sun, 25 Dec 2016 19:41:54 +0000

ooniprobe (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * No longer installs /etc/ooniprobe.conf as the installed version breaks the
    defaults

 -- Iain R. Learmonth <irl@debian.org>  Sun, 11 Dec 2016 23:46:20 +0000

ooniprobe (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * Removed set -x from postinst (Closes: #844591)
  * Upgrade removes obsolete cronjob conffiles (Closes: #844590)

 -- Iain R. Learmonth <irl@debian.org>  Wed, 30 Nov 2016 23:11:23 +0000

ooniprobe (2.0.1-2) unstable; urgency=medium

  * debian/ooni-wui:
   - Imported the sources used in the build of the static web assets.

 -- Iain R. Learmonth <irl@debian.org>  Wed, 16 Nov 2016 13:52:13 +0000

ooniprobe (2.0.1-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
   - Moved to contrib/net as the web assets require gulp and webpack to
     build and these are not available in Debian main at present.
   - New dependencies on python-klein and python-certifi.
  * The cron jobs previously responsible for running ooniprobe have been
    replaced with a systemd service for ooniprobe-agent
  * All debconf options have been removed (Closes: #837101)
  * debian/ooniprobe.manpages:
   - Added new manpage for ooniprobe-agent
  * debian/patches:
   - All patches have been replaced. There are now only patches that
     fix installation issues.

 -- Iain R. Learmonth <irl@debian.org>  Sat, 05 Nov 2016 14:43:06 +0000

ooniprobe (1.6.1-1) unstable; urgency=medium

  * Imported Upstream version 1.6.1
  * Defuzzed patches

 -- Iain R. Learmonth <irl@debian.org>  Tue, 26 Jul 2016 14:26:17 +0100

ooniprobe (1.5.1-2) unstable; urgency=medium

  * Swedish translation for debconf option added (Closes: #822306)
  * Confusing output from oonideckgen in postinst is suppressed (Closes:
    #827359)

 -- Iain R. Learmonth <irl@debian.org>  Sun, 19 Jun 2016 11:39:03 +0100

ooniprobe (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches:
    - Removed patch for disabling tests requiring network access as this
      is now fixed upstream.

 -- Iain R. Learmonth <irl@debian.org>  Sun, 05 Jun 2016 17:55:35 +0100

ooniprobe (1.4.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
   - Updated Standards-Version to 3.9.8
   - Removed unnecessary versioned dependencies
   - Updated Vcs-* links to use secure URIs
   - Adopted by the Internet Measurement Packaging Team
   - Updated my email address
  * Refreshed patches:
   - 0001-Use-system-GeoIP-files.patch
   - 0003-Add-missing-manual-hyphenation-to-fix-manpage-error.patch
   - 0004-Exclude-manpage-from-data_files.patch
   - 0005-Remove-uneeded-dependency-from-requirements.txt.patch
   - 0006-Remove-tests-requiring-non-free-GeoIP-database.patch
   - 0009-Fix-install-run.patch
  * Removed attempts to run tests that require network access

 -- Iain R. Learmonth <irl@debian.org>  Wed, 18 May 2016 13:00:25 +0100
