=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: ooniprobe
 Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>
-Section: net
+Section: contrib/net
 Priority: extra
 Build-Depends: debhelper (>= 9),
                dh-python,
-               po-debconf,
+               dh-systemd,
                python-all,
                python-docutils (>= 0.9.1),
                python-geoip,
                python-ipaddr,
                python-mock,
-               python-openssl (>= 0.15),
+               python-openssl,
                python-scapy,
                python-setuptools,
                python-twisted (>= 12.2.0),
@@ -19,6 +19,8 @@
                python-txtorcon (>= 0.14.2),
                python-yaml,
                python-zope.interface,
+               python-klein,
+               python-certifi,
                tor
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ooniprobe.git
@@ -28,6 +30,7 @@
 
 Package: ooniprobe
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${python:Depends},
          adduser,
