## ooniprobe 2.2.0

=== requirements.txt ===
--- 
+++ 
@@ -17,3 +17,4 @@
 pydumbnet
 zope.interface
 certifi
+klein
