=== ooni/nettests/third_party/Makefile ===
fetch:
	wget http://netalyzr.icsi.berkeley.edu/NetalyzrCLI.jar
	chmod +x NetalyzrCLI.jar
