=== debian/changelog ===
ooniprobe (2.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload
    Cleared with irl@
  * debian/control
    * Suggest obfs4proxy rather than obfsproxy (Closes: #884370)
    * Declare compliance with policy v4.1.2
      Switched to `Priority: optional`
    * Switch to debhelper 10

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Mon, 18 Dec 2017 10:47:18 +0100

ooniprobe (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Iain R. Learmonth <irl@debian.org>  Sat, 16 Sep 2017 05:13:31 +0100
