=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Maintainer: Internet Measurement Packaging Team <pkg-netmeasure-discuss@lists.alioth.debian.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>
 Section: contrib/net
-Priority: extra
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Build-Depends: debhelper (>= 10),
                dh-python,
-               dh-systemd,
                python-all,
                python-docutils (>= 0.9.1),
                python-geoip,
@@ -22,7 +21,7 @@
                python-klein,
                python-certifi,
                tor
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ooniprobe.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/ooniprobe.git
 Homepage: https://ooni.torproject.org/
@@ -39,7 +38,7 @@
 Recommends: python-dumbnet,
             python-pypcap
 Suggests: geoip-database-contrib,
-          obfsproxy
+          obfs4proxy
 Description: probe for the Open Observatory of Network Interference (OONI)
  OONI, the Open Observatory of Network Interference, is a global observation
  network which aims to collect high quality data using open methodologies
