=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild --with=python2,systemd

override_dh_installchangelogs:
	dh_installchangelogs -O--buildsystem=pybuild ChangeLog.rst

override_dh_installman:
	dh_installman -O--buildsystem=pybuild
	ln -s ooni.1.gz debian/ooniprobe/usr/share/man/man1/ooniprobe.1.gz
